Loading...
Searching...
No Matches
reloc.h File Reference

Go to the source code of this file.

## Functions

int | hfs_pack_free_space_from_block (PedFileSystem *fs, unsigned int fblock, PedTimer *timer, unsigned int to_free)
int | hfs_update_mdb (PedFileSystem *fs)

## Function Documentation

## hfs_pack_free_space_from_block()

int hfs_pack_free_space_from_block | ( | PedFileSystem * | fs,
|  | unsigned int | fblock,
|  | PedTimer * | timer,
|  | unsigned int | to_free )

## hfs_update_mdb()

int hfs_update_mdb | ( | PedFileSystem * | fs | ) |